#contents img {
  max-width: 100%;
  width: auto;
}
#contents .bold {
  font-weight: 700;
}
#contents .caption {
  font-size: 1.4rem;
}
#contents ul li {
  font-size: 1.6rem;
  text-align: left;
  line-height: 1.8;
}
:where(ul, ol).indent li {
  text-indent: -1em;
  padding-left: 1em;
}
:where(ul, ol).mark li:before {
  content: '・';
  font-weight: 700;
}
@media screen and (max-width:767px){
  .scrollbox img {
    min-width: 768px;
  }
}